<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7321307741-priemnovoul</identifier>
<title>Общественные приемные на территории муниципального образования "Город Новоульяновск"</title>
<description>Первоначальные данные.</description>
<creator>г. Новоульяновск</creator>
<created>20160210</created>
<modified>20161020</modified>
<subject>Общественные организации, Общественные организации</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7321307741-priemnovoul/data-20161020T151533-structure-20161020T151533.xml</source>
<created>20161020T151533</created>
<provenance>Общественные приемные на территории муниципального образования "Город Новоульяновск"</provenance>
<valid>20161020</valid>
<structure>20161020T151533</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7321307741-priemnovoul/data-20160210T171800-structure-20160210T171800.xml</source>
<created>20160210T171800</created>
<provenance>Общественные приемные на территории муниципального образования "Город Новоульяновск"</provenance>
<valid>20160210</valid>
<structure>20160210T171800</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7321307741-priemnovoul/structure-20161020T151533.xsd</source>
<created>20161020T151533</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7321307741-priemnovoul/structure-20160210T171800.xsd</source>
<created>20160210T171800</created>
</structureversion></structure>
<publisher>
<name>Смородинов Илья Иванович</name>
<phone>884-255-7-46-08</phone>
<mbox>i.smorodinov@novulsk.ru</mbox>
</publisher>
</meta>